<?php
if (!defined('GAME')) {
    die();
}
if ($u->info['level'] > 0) {
    $bns = mysql_fetch_array(mysql_query('SELECT `id`,`time` FROM `aaa_bonus` WHERE `uid` = "' . $u->info['id'] . '" AND `time` > ' . time() . ' LIMIT 1'));
    if (isset($_GET['takebns']) && $u->newAct($_GET['takebns']) == true && !isset($bns['id'])) {
        $u->takeBonus();
        $bns = mysql_fetch_array(mysql_query('SELECT `id`,`time` FROM `aaa_bonus` WHERE `uid` = "' . $u->info['id'] . '" AND `time` > ' . time() . ' LIMIT 1'));
    }
}
?>
<span style="font-size:12px;">
Сила: <b><?php echo $u->stats['s1']; ?></b><br/>
Ловкость:&nbsp;<b><?php echo $u->stats['s2']; ?></b><br/>
Интуиция:&nbsp;<b><?php echo $u->stats['s3']; ?></b><br/>
Выносливость:&nbsp;<b><?php echo $u->stats['s4']; ?></b><br/>
<?php if ($u->info['level'] > 3 || $u->stats['s5'] != 0) {
    ?>Интеллект:&nbsp;<b><?php echo 0 + $u->stats['s5']; ?></b><br/><?php
} ?>
    <?php if ($u->info['level'] > 6 || $u->stats['s6'] != 0) {
        ?>Мудрость:&nbsp;<b><?php echo 0 + $u->stats['s6']; ?></b><br/><?php
    } ?>
    <?php if ($u->info['level'] > 9 || $u->stats['s7'] != 0) {
        ?>Духовность:&nbsp;<b><?php echo 0 + $u->stats['s7']; ?></b><br/><?php
    } ?>
    <?php if ($u->info['level'] > 13 || $u->stats['s8'] != 0) {
        ?>Воля:&nbsp;<b><?php echo 0 + $u->stats['s8']; ?></b><br/><?php
    } ?>
    <?php if ($u->info['level'] > 14 || $u->stats['s9'] != 0) {
        ?>Свобода духа:&nbsp;<b><?php echo 0 + $u->stats['s9']; ?></b><br/><?php
    } ?>
    <?php if ($u->info['level'] > 19 || $u->stats['s10'] != 0) {
        ?>Божественный:&nbsp;<b><?php echo 0 + $u->stats['s10']; ?></b><br/><?php
    } ?>
    <?php
    /*
    Энергия:&nbsp;<?php echo 0+$u->stats['s11']; ?> &nbsp; <small>[<?=round($u->info['enNow'],3)?>/<?=$u->stats['enAll']?>]</small><br />
    */
    if ($u->info['ability'] > 0 || ($u->info['skills'] > 0 && $u->info['level'] > 0)) {
        echo '<a href="main.php?skills=1&side=1">+ Способности</a><br />';
    }
    /*if($u->info['skills'] > 0 && $u->info['level'] > 0)
    {
    echo '&bull;&nbsp;<a href="main.php?skills=1&side=1">Обучение</a><br />';
    } */
    $expbase = number_format($u->stats['levels']['exp'], 0, ",", " ");
    if ($expbase - 1 == $u->info['exp'] && $c['nolevel'] == true) {
        //Проверяем блок опыта
        $tlus = mysql_fetch_array(mysql_query('SELECT COUNT(*) FROM `users` WHERE `real` = 1 AND `level` = "' . $u->info['level'] . '" LIMIT 1'));
        if ($tlus[0] < $u->info['level'] * 10) {
            $expbase = '<strike>' . $expbase . '</strike>';
        }
        $expbase = '(<a href="/exp" target="_blank">' . $expbase . '</a>)';
        if (((1 + $u->info['level'] * 10) - $tlus[0]) > 0) {
            $expbase .= ' <u><a onMouseOver="top.hi(this,\'<b>Персонажи ' . $u->info['level'] . ' уровня не получают опыт.</b><br>Для разблокировки не хватает <u>' . ((1 + $u->info['level'] * 10) - $tlus[0]) . ' персонажей</u> данного уровня.\',event,0,1,1,1,\'\');" onMouseOut="top.hic();" onMouseDown="top.hic();" style="cursor:help">[?]</a></u>';
        }
    } else {
        $expbase = '(<a href="/exp" target="_blank">' . $expbase . '</a>)';
    }
    ?>
&nbsp;<br/>
Опыт:&nbsp;<a href="/exp" target="_blank"><?php echo number_format($u->info['exp'], 0, ",", " "); ?></a>
    <!-- <b><?php echo number_format($u->info['exp'], 0, ",", " "); ?></b> <?= $expbase ?> --><br/>
Уровень:&nbsp;<?php echo $u->info['level']; ?><br/>
Побед:&nbsp;<?php echo number_format($u->info['win'], 0, ",", " "); ?><br/>
Поражений:&nbsp;<?php echo number_format($u->info['lose'], 0, ",", " "); ?><br/>
Ничьих:&nbsp;<?php echo number_format($u->info['nich'], 0, ",", " "); ?><br/>
    <!--Серия побед:&nbsp;<?= (0 + $u->info['swin']) ?><br>
Серия поражений:&nbsp;<?= (0 + $u->info['slose']) ?><br>-->
Деньги:&nbsp;<b><?php echo $u->info['money']; ?> кр.</b>&nbsp;<br/>
Деньги:&nbsp;<b style="color:green"><?php echo $u->info['money2']; ?> екр.</b>&nbsp;<br/>
<?php
if ($u->stats['pbe'] > 0) {
    echo '<a href="/news/268/" target="_blank">Бонус покупателя:&nbsp;' . $u->stats['pbe'] . '&nbsp;уровень</a>';
    $nowby = mysql_fetch_array(mysql_query('SELECT `good` FROM `pay_operation` WHERE `uid` = "' . $u->info['id'] . '" AND `good` > 0 ORDER BY `good` DESC LIMIT 1'));
    if ($u->stats['pbe'] > 0 && date('d.m.Y') != date('d.m.Y', $nowby['good'])) {
        echo ' <font color="red"><br>(Совершите покупку ЕКР чтобы сохранить и увеличить бонус покупателя)</font>';
    }
    echo '<br>';
}
?>
    <?php if ($u->info['level'] < 8 && $c['zuby'] == true) { ?>
        Зубы:&nbsp;<small><?= $u->zuby($u->info['money4']) ?></small><br/><?php
    } ?>
    <?php if ($u->info['level'] > 7) { ?>
            <!--Передач:&nbsp;<?= $u->info['transfers'] ?><br /></span>--><?php
    } ?>
    <?php if ($u->info['level'] > 0) { ?>
        <b>Ваша пенсия <?= $u->pensia(false) ?></b><br>
        <?php
        if ($u->info['level'] > 2) {
            if (isset($bns['id'])) {
                echo '<button style="width:164px;margin-top:5px;" disabled="disabled" offclick="alert(\' Через ' . $u->timeOut($bns['time'] - time()) . '\');" class="btn btn-danger"> Через ' . $u->timeOut($bns['time'] - time()) . ' </button>';
            } else {
                echo '<button style="width:164px;margin-top:5px;" class="btn btn-success" onclick="location.href=\'main.php?takebns=' . $u->info['nextAct'] . '&getb1w=3\';">Получить!</button></div>';
            }
        }
    }
    ?>
